# version 1.1
type: array
description: Referentielijst Specifieke doelgroep - see yaml for valid options
items:
  type: string
  maxLength: 255
  format: uuid
  anyOf:
    - title: Rolstoeltoegankelijk
      enum:
        - b6faaf97-3574-466f-9b00-0c8dba78487b
    - title: Speciaal onderwijs
      enum:
        - c7553c23-6d0d-4fe3-b466-34d06f62f1ae
    - title: Zorgleerlingen
      enum:
        - 76a77476-c792-48e3-8bda-2f7a1ac8f426
    - title: Begaafde leerlingen
      enum:
        - 6e3afea2-8976-4450-b74e-0ad3dee855c9
example:
  - 76a77476-c792-48e3-8bda-2f7a1ac8f426
  - 6e3afea2-8976-4450-b74e-0ad3dee855c9
